BODY {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; COLOR: #555555; FONT-SIZE: 0.74em
}
INPUT {
	BORDER-BOTTOM: #728c40 1px solid; BORDER-LEFT: #728c40 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #94ae62; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 2px; COLOR: #ffffff; FONT-SIZE: 10px; BORDER-TOP: #728c40 1px solid; BORDER-RIGHT: #728c40 1px solid; PADDING-TOP: 3px
}
INPUT[type=submit] {
	BORDER-BOTTOM: #728c40 1px solid; BORDER-LEFT: #728c40 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 2px; COLOR: #666666; FONT-SIZE: 10px; BORDER-TOP: #728c40 1px solid; BORDER-RIGHT: #728c40 1px solid; PADDING-TOP: 3px
}
A {
	COLOR: #4d87ce; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	COLOR: #2a65ad
}
OL {
	
}
UL {
	
}
LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; LIST-STYLE-IMAGE: url(../img/pool/li.gif)
}
#menu {
	BACKGROUND-IMAGE: url(../Images/menu.jpg); TEXT-ALIGN: center; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #94ae62; FONT-VARIANT: small-caps; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 50px; COLOR: #ffffff; FONT-SIZE: 11px; PADDING-TOP: 20px
}
#menu A {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 20px
}
#menu A:hover {
	BACKGROUND-IMAGE: url(../Images/a_hover.jpg); BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #728d40 1px solid; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; COLOR: #000000; BORDER-RIGHT: #e9ffb7 1px solid
}
#header {
	MARGIN: 0px auto 40px; WIDTH: 750px
}
#header H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif; COLOR: #736451; FONT-SIZE: 30px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
#header H2 {
	BORDER-BOTTOM: #eeeeee 1px solid; TEXT-ALIGN: right; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif; COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#content {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 720px
}
.introduction {
	PADDING-BOTTOM: 35px; LINE-HEIGHT: 20px; TEXT-INDENT: 25px; PADDING-LEFT: 0px; PADDING-RIGHT: 200px; FONT-FAMILY: Helvetica, Arial, sans-serif; COLOR: #99b198; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.logo {
	POSITION: absolute; FLOAT: right; MARGIN-LEFT: 560px
}
.clearer {
	CLEAR: both
}
#sidebar {
	TEXT-ALIGN: left; MARGIN-TOP: 12px; WIDTH: 160px; FLOAT: right; COLOR: #6c534a; FONT-SIZE: 95%
}
#sidebar H1 {
	BORDER-BOTTOM: #eeeeee 1px solid; TEXT-ALIGN: right; TEXT-TRANSFORM: uppercase; FONT-FAMILY: "Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif; COLOR: #728c40; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
.submenu {
	
}
.submenu A {
	BACKGROUND-IMAGE: url(../img/pool/submenua.gif); PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; PADDING-TOP: 5px
}
.submenu A:hover {
	BACKGROUND-IMAGE: url(../Images/submenua_hover.jpg); BACKGROUND-COLOR: #eeeeee; BACKGROUND-REPEAT: repeat-y
}
#mainbar {
	PADDING-RIGHT: 35px; MARGIN-RIGHT: 185px
}
#mainbar H1 {
	BACKGROUND-IMAGE: url(../images/mainbar.jpg); BORDER-BOTTOM: #eeeeee 1px solid; TEXT-TRANSFORM: uppercase; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif; BACKGROUND-POSITION: right top; COLOR: #728c40; FONT-SIZE: 25px; FONT-WEIGHT: normal
}
#mainbar H3 {
	MARGIN: 5px 0px 0px
}
#mainbar P {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#mainbar .articleimg {
	BORDER-BOTTOM: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 20px; FLOAT: right; MARGIN-LEFT: 20px; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid; PADDING-TOP: 5px
}
#footer {
	BORDER-BOTTOM: #94ae62 5px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #b6cf84; MARGIN-TOP: 30px; WIDTH: 100%; COLOR: #ffffff; BORDER-TOP: #d8efa6 1px solid; PADDING-TOP: 5px
}
#footer A {
	COLOR: #006600
}
#footer A:hover {
	COLOR: #009900
}
